$screen-m: 320px;
$screen-sm: 375px;
$screen-plus: 414px;
$screen-md: 768px;
$screen-lg: 1024px;
$screen-xl: 1440px;

@mixin desktop-small {
  @media (max-width: #{$screen-xl - 1}) {
    @content;
  }
}

@mixin tablet {
  @media (max-width: #{$screen-lg - 1}) {
    @content;
  }
}

@mixin mobile {
  @media (max-width: #{$screen-md - 1}) {
    @content;
  }
}

@mixin mobile-small {
  @media (max-width: #{$screen-sm - 1}) {
    @content;
  }
}
